Bug 99469 - Upgrade Xrender to keithp.com
Summary: Upgrade Xrender to keithp.com
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-20 18:51 UTC by Mike A. Harris
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version: 4.3.0-21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-27 04:33:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2003-07-20 18:51:40 UTC
Upgrade Xrender to latest version yada yada

Comment 1 Mike A. Harris 2003-08-27 04:33:01 UTC
* Tue Aug 19 2003 Mike A. Harris <mharris@redhat.com> 4.3.0-21
- Added XFree86-4.3.0-libXpm-missing-header.patch from John Dennis to fix
  bug (#101017)
- Added XFree86-4.3.0-ia64-slowbcopy2.patch by John Dennis to replace the
  earlier patch XFree86-4.3.0-ia64-slowbcopy.patch which fixes a semi
  obscure problem in slowbcopy (#98139)
- Integrated Keith Packard's upstream Xft-2.1.2 and Xrender-0.8.3 bugfix
  packages from fontconfig.org into XFree86 4.3.0.  This fixes a variety of
  Xft/Xrender bugs scattered throughout bugzilla against many GNOME and other
  applications, etc. (#99468, 99469)



Note You need to log in before you can comment on or make changes to this bug.